Understanding Society User Support - Support #350

Council tax
03/17/2015 11:56 AM - David Comerford

Status: Closed Start date: 03/17/2015
Priority: Normal % Done: 100%
Assignee:

Category: Data documentation

Description

I'm trying to do some work on council tax and I'm quite surprised at the high level of non-response to the council tax band question
over the four waves. Is there any easy explanation for this?

Regards and thanks in advance for your help
David

History

#1 - 03/17/2015 12:40 PM - Redmine Admin
- Category set to Data documentation

- Status changed from New to In Progress

- Target version set to X M

- % Done changed from 0 to 50

from Wave 2 onwards the question (assuming you refer to hsctax?) is routed on whether the household questionnaire respondent is at a new
address. It also excludes a small number of households not interviewed face-to-face.

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/2/datafile/b_hhresp/variable/b_hsctax
Jakob

#2 - 03/26/2015 04:21 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100
